label_movement=Cử động
label_move_iq_event=Sự kiện Move IQ
learn_more_about_move_iq=Tìm hiểu thêm về Move IQ
daily_summary_timeline=Lịch trình
timeline_modal_paragraph_2=Để tạo một hoạt động chi tiết hơn tính hướng đến mục tiêu của bạn và tổng số, bắt đầu bộ hẹn giờ trên thiết bị của bạn lúc bắt hoạt động và ngừng lại khi bạn hoàn tất.
timeline_modal_paragraph_1=Move IQ tự động xác định khoảng thời gian khi chuyển động của bạn khớp với những mô hình quen thuộc như đạp xe, chạy bộ và sử dụng máy elip. Các sự kiện này giúp bạn nhìn thấy những gì bạn đã làm trong suốt cả ngày nhưng không xuất hiện trong danh sách các hoạt động, báo cáo hoặc bản tin.
event_start_time=Thời gian bắt đầu
move_iq=Chuyển IQ<span class="no-text-transform">{0}</span>
no_timeline_data_for_this_day=Bạn không có dữ liệu lịch trình cho ngày này.
event_duration=Thời gian
daily_summary_daily_timeline=Dòng thời gian hàng ngày
weekly_timeline=Dòng thời gian hàng tuần
